<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.genericserver">
    <module_version install_time="1416341249163" last="true" origin="installer" specification_version="1.30.1">
        <file crc="3927862749" name="config/Modules/org-netbeans-modules-j2ee-genericserver.xml"/>
        <file crc="2439066269" name="modules/locale/org-netbeans-modules-j2ee-genericserver_ja.jar"/>
        <file crc="1614055234" name="modules/locale/org-netbeans-modules-j2ee-genericserver_pt_BR.jar"/>
        <file crc="678822699" name="modules/locale/org-netbeans-modules-j2ee-genericserver_ru.jar"/>
        <file crc="4273172607" name="modules/locale/org-netbeans-modules-j2ee-genericserver_zh_CN.jar"/>
        <file crc="2779669688" name="modules/org-netbeans-modules-j2ee-genericserver.jar"/>
    </module_version>
</module>
